Subject: New Reply Received - Claim invoice 60393105752520220523
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 13 Jul 2022 11:26:24 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Claim invoice 60393105752520220523  Ticket comment <div dir="ltr">
<b>Dear Maxfashion Support Teamو</b><br>Many thanks for your attention. This bill is for the time that I traveled to Dubai. Now I am not in UAE and I can not go to the store as you said. Would you please let me know how can I apply for points in my Shokran account?<br>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jul 12, 2022 at 11:06 PM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Seyed,</div>
<div><br></div>
<div dir="ltr">Thank you for contacting us and giving us the opportunity to serve you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We have checked and would like to let you know that when you purchase from store you have to give your shukran card or your shukran card number ti the agent at the cashier while paying the bill to add shukran points than shukran points will add to your account after 14 days of the <span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline' dir="ltr">purchase date.</span><br><span dir="ltr" style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline'>​</span><br><span dir="ltr" style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline'>If you did not give the shukran card to the cashier at the time of purchasing than we kindly ask you to visit the store with the bill and you shukran card and they will help you to solve this issue.</span>
</div>
<div><br></div>
<div>Feel free to contact us for further assistance.</div>
<div><br></div>
<div dir="ltr">Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div></div></div>

	

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr"><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr">
<b>         BEST REGARDS</b><div><b>Seyed Hamid Hasheminejad</b></div>
</div></div></div></div></div></div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4610362